import CONFIG from "../../core/сonfig.jsx";

const updatePatient = async (api, patientId, patientData) => {
    const response = await api.put(`${CONFIG.BASE_URL}/patients/${patientId}/`, patientData);
    return response.data;
};

export default updatePatient;